
/* ****************** 2칸 레이아웃  ****************** */

.layout_79473_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_79473_ > div {margin-left:-60px;}
.layout_79473_ > div:after {content:''; display:block; clear:both;}
.layout_79473_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:60px; box-sizing:border-box;}
.layout_79473_ > div > .container_1 {width:50%;}
.layout_79473_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_79473_ > div > .container_1 { width:100%; }
	.layout_79473_ > div > .container_2 {clear:both; width:100%; padding-top:60px;}
}

@media \0screen{
	.layout_79473_ {min-width:1300px;}
}
